---
layout: handbook-page-toc
title: Fulfillment Provision Backend Team
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Mission
Usage and licenses, licenses can come from purchasing, order forms, discounts, education program, trials, partners. Systems: LicenseDot, GitLab. Integration: Salesforce.

## Team Members

The following people are permanent members of the Front End Fulfillment section:

<%= department_team(base_department: "Fulfillment Provision Backend Team") %>

## Stable Counterparts

The following members of other functional teams are our stable counterparts:

<%= stable_counterparts(role_regexp: /[,&] Fulfillment/, direct_manager_role: 'Frontend Engineering Manager, Fulfillment') %>

## How we work

The team meets once per week (see team calendar). This is the opportunity for the Fulfillment System Integration team to discuss topics related to our work. The objective of the meeting is to synchronously clarify any topics outstanding from the previous week or may affect our work in the upcoming week. This meeting also serves to fill-in context which maybe missing from purely written communication. Communicating highlights from this meeting to the greater team helps with any cross-team missing information.

All team members should feel free to contribute topics to the agenda, and we encourage participation from other teams, specifically IT Business Integration.

Topics should include:

- Review of weekly update
- Wins from the past week
- Problems which have been impeding or blocking fluid progress
- Planning for upcoming week and weighting backlog issues
